/* html elements */
body { color: #888; }

a { text-decoration: none; font-weight: bold; }
a:hover { }
a:active { }
input, label, field, table, select, textarea { color: #7f7f7f; }
fieldset { border: 1px solid #ccc; }

/* general classes */
.error, .row_error_message { border-color: #FF3300; color: #665252; background-color: #FFF7EC; }
.success { border-color: #4F8A10; color: #556652; background-color: #DFF2BF; }
.success h5 { color: #4F8A10; }
.error h5 { color: #FF3300; }
.input-notification { display: inline-block; color: red; background-color: #fff; border: none; background: transparent url('/resource/icons/cross_circle_small.png') left 2px no-repeat; }
.row_error_message { border: none; background: transparent url('/resource/icons/cross_circle_small.png') left 2px no-repeat; min-width: 200px; max-width: 320px; }

.text-input, .selectbox { border: 1px solid #ccc; background-color: #fff; }
.button, .button-big, .button-plus { border: 1px solid #ccc; color: #4c4747; background-color: #f1f1f1; }
.text-area { border: 1px solid #ccc; background-color: #fff; }

.disabled { color: #ccc; }

.bordered { border: 1px solid #adadad; }
.hr { border-bottom: 1px solid #e5e5e5; }

/*ul.list li { border-top: 1px solid #e5e5e5; }*/
ul.list li.last { border-bottom: 1px solid #e5e5e5; }
ul.list li.first { border-top: none; }

.alt-row { background-color: #eee; }
.green { border: none; background-color: green; color: #fff; }
.disabled-green { background-color: #8BB381; }

/* layout */
#header,#content,#footer { margin: 0 auto 15px;}
#footer { border-top: 1px solid #ccc; width: 80%; margin-top: 10px;}

/* pages */
.menu-header { color: #fff; background-color: #1f8bd6; border: 1px solid #1d73ae; }


.rates-calculator-box { background-color: #f1f1f1; }

.contact-item { background: transparent url('/resource/icons/icon-contactcard.gif') left top no-repeat; padding-left: 20px; height: 18px; }
#contact-details-info { border: 1px solid #ccc; }
#contact-details-info #phone2phone_button { background: transparent url('/resource/icons/icon-phone.png') left top no-repeat; border: none; background-color: none; }
#contact-details-info #send_sms_button { background: transparent url('/resource/icons/icon-sms.png') left top no-repeat; border: none; background-color: none; }
#form-contact .phonenumber-details { background-color: #fbfbfb; }

#component-buy-credit-options ul { border-bottom: 1px solid #e5e5e5; }

#payment-methods-loader, #buy-options-steps-loader { background: url("/resource/loaders/ajax-loader-bar.gif") no-repeat scroll center center transparent; }

#buy-options h2 { font-size: 16px; line-height: 19px; }
#buy-options h3, #order-service-section h3, #order-service-section h4 { font-size: 14px; line-height: 17px; }
#buy-options h5 { font-size: 14px; line-height: 17px; }
#buy-options .step-number { color:#0098CA !important; }
#buy-options ul.catalog-groups-list li { border-bottom: 1px solid #CCEAF4; }
#buy-options li.catalog-group-packet { background: url("/resource/icons/package.png") no-repeat scroll 0 4px transparent; }
#buy-options li.catalog-group-credit { background: url("/resource/icons/coins.png") no-repeat scroll 0 4px transparent; }
#buy-options li.catalog-group-packet .catalog-entry .catalog-entry-title { background-color:#0098CA; }
#buy-options li.catalog-group-packet .catalog-entry .catalog-entry-title a.expand-bundle { color: #fff;  background:url("/resource/icons/s-arrow-right.png") no-repeat scroll right top transparent; }
#buy-options li.catalog-group-packet .catalog-entry .catalog-entry-title a.bundle-expand { color: #fff;  background:url("/resource/icons/s-arrow-down.png") no-repeat scroll right top transparent; }
#buy-options #catalogs .credit .catalog-entry label { color: #0098CA; }
#buy-options li a.catalog-group-title { background:url("/resource/icons/obj_arrow_down.png") no-repeat scroll right center transparent; }
#buy-options h3 a.helptip, #buy-options h2 a.helptip { background: url("/resource/icons/question.png") no-repeat scroll left top transparent; }
#buy-options ul.catalog-groups-list li.catalog-group-packet .catalog-entry,
#buy-options ul.catalog-groups-list li.catalog-group-packet .catalog-description { border-color: #CCEAF4; }
#buy-options #buy-button { background: url("/resource/buttons/buy-button-small.png") no-repeat scroll left top transparent; }
#order-service-section .group-content fieldset {  border: 1px solid #ccc; }

.ajax-loader.loading { background: transparent url(/resource/loaders/ajax-small-loader.gif) left top no-repeat; }
.ajax-loader.result-success { color: green; background: transparent url(/resource/icons/cross_grey_small.png) left 4px no-repeat; }
.ajax-loader.result-failed { color: red; background: transparent url(/resource/icons/cross_grey_small.png) left 4px no-repeat; }

a.toggle-subscriptions { background: transparent url(/resource/icons/obj_arrow_right.png) right top no-repeat; }
a.toggle-subscriptions.expanded { background: transparent url(/resource/icons/obj_arrow_down.png) right top no-repeat; }
